Subject: emacs swiper package missing since ivy update 0.13.1

From: Pierre Langlois <[email-masked]>
Date: Sat, 04 Jul 2020 12:10:27 +0200

Hi Nicolas, hello Guix!

I just noticed the last update to the emacs-ivy package removed
swiper.el from the package by moving from github to elpa. It seems elpa
packages ivy and swiper separately
(https://elpa.gnu.org/packages/swiper.html).

I don't have time to submit a patch to fix it at the moment so I'm just
filing a bug, but I can get to it next week if needed :-). I think we
can either go back to using github to fetch the source, or package
emacs-swiper separately.

WDYT?

Thanks!
Pierre